
PENGADIAN EMAS - Bug #19733

[Android][SIT][Cetak Emas] Incorrect error message when the selected amount of gold  is more than

gold holding

12 February 2024 03:20 PM - Aziz Husein

Status: Closed Start date: 12 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Error message when gold is not sufficient to print the selected amount of gold.

User: uatemas129

Step

Login

Navigate to input Cetak Emas detail

Choose amount more than gold holding

Result:

Gold holding after gold pick up will be less than the minimum gold holding. Please change the gold weight that you want to pick up..

Expected:

Your gold holding is not sufficient for gold pick up.

History

#1 - 12 February 2024 05:53 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 12 February 2024 07:36 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Aziz Husein

#3 - 21 February 2024 02:44 PM - Aziz Husein

- Status changed from Resolved to Closed
